/**
 * Bouverie Custom DropKick theme 
 */
.dk_container {
	background-color: transparent;
	width: 100%;
	text-align:left;
}
.dk_container:focus {
	outline: 0;
}
.dk_container a {
	display: block;
	width: 100%!important;
	cursor: pointer;
	text-decoration: none;
	border: 0;
	background: none;
	font-size: 12px;
	line-height: 16px;
	display: block;
	padding: 6px 0;
	width: 100%;
	border-bottom: 1px solid #fff;
	font-family: Arial;
	color: #fff;
	margin-bottom: 18px;
	letter-spacing: 1px;
}
.dk_container > a {
	background: url(../images/arrow-down.png) right center no-repeat;
}
.dk_toggle {
	position: relative;
}
.dk_toggle:hover {
}
.dk_toggle:after {
	position: absolute;
	top: 45%;
	right: 10px;
	content: '';
}
/* Applied when the dropdown is focused */
.dk_focus .dk_toggle {
}
/* Applied whenever the dropdown is open */
.dk_open {
	/**
   * Help: Dropdown menu is covered by something
   * Try setting this value higher
   */
	z-index: 10;
}
.dk_open .dk_toggle {
}
/* The outer container of the options */
.dk_options {
}
.dk_options a {
	background-color: #fff;
	color: #270039;
	padding: 5px 8px;
	font-size: 12px;
	line-height: 16px;
	font-family: Arial;
	margin: 0px;
	border-bottom: none;
}
.dk_options a:hover,  .dk_options .dk_option_current a {
	background-color: #bfb8c9;
	text-decoration: none;
	color: #270039;
}
.dk_options li:last-child a {
	border-bottom: none;
}
.dk_options .disabled {
	cursor: default;
}
.dk_options .disabled a {
	color: #aaa;
}
.dk_options .disabled:hover, .dk_options .disabled:hover a {
	cursor: default;
	background-color: #fff;
	border-bottom-color: #999;
	text-shadow: none;
}
/* Inner container for options, this is what makes the scrollbar possible. */
.dk_options_inner {
	max-height: 250px;
}
.dk_open .dk_toggle {
	background: url(../images/arrow-up.png) right center no-repeat;
}
/******  End Theme ******/
/***** Critical to the continued enjoyment of working dropdowns ******/
.dk_container {
	display: none;
	float: left;
}
.dk_container a {
	outline: 0;
}
.dk_toggle {
	display: -moz-inline-stack;
	display: inline-block;
 *display: inline;
	position: relative;
	zoom: 1;
	border: 0;
	background: none;
	font-size: 12px!important;
	line-height: 12px!important;
	color: #fff!important;
	display: block;
	padding: 6px 0;
	width: 100%;
	border-bottom: 1px solid #fff;
	font-family: 'Plantin W02';
}
.dk_open {
	position: relative;
}
.dk_open .dk_options {
	display: block;
}
.dk_open .dk_label {
	color: inherit;
}
.dk_options {
	display: none;
	margin-top: 0px;
	position: absolute;
	right: 0;
	width: 100%;
}
.dk_options a, .dk_options a:link, .dk_options a:visited {
	display: block;
}
.dk_options_inner {
	overflow: auto;
	position: relative;
	-webkit-overflow-scrolling: touch;
}
/* Hides only dropkick <select> instances */
.dk_container select {
	position: absolute;
	top: -99999em;
	visibility: hidden;
}
/*  nativeMobile override */ 
.dk_mobile {
	position: relative;
}
.dk_mobile select {
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	visibility: visible;
	opacity: 0;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}
/***** End Critical to the continued enjoyment of working dropdowns ******/
